﻿@import url(reset.css);

/* Header Section */
#header
{
	background:#fff;
	color:#fff;
	height:80px;
	position:relative;
	width:950px;
	margin:40px auto 0 auto;
}

#header h1,#header .home p a
{
	display:block;
	width:310px;
	height:63px;
	background:url(../images/yachtplus-logo.png) no-repeat;
	font-size:0em;
	text-indent:-10000px;
	position:relative;
	margin:0 auto;
}

#header #contact
{
	position:absolute;
	bottom:20px;
	right:80px;
	font-size:1.2em;
}

#contact a,#contact p
{
	color:#002e54;
	text-decoration:none;
}

/* Navigation */
#navigation
{
	background:#002f55;
	width:100%;
	margin:0 auto 1px;
	overflow:hidden;
	
}

#navigation div
{
	float:left;
	width:100%;
	overflow:hidden;
	position:relative;
}

#navigation ul
{
	clear:left;
	float:left;
	left:50%;
	text-align:center;
	margin:0 auto;
	position:relative;
	line-height:1.5em;
		font-size:1.1em;
		text-transform:uppercase;
}


#navigation li
{
	display:block;
	float:left;
	padding:0;
	right:50%;
	position:relative;
}

#navigation li a
{
	padding:3px 25px;
	display:block;
	color:#fff;
	text-decoration:none;
}

#navigation li.selected a
{
	
	font-weight:bold;
}

#navigation li a:hover
{
	background:#fff;
	color:#12486D;
}





/* Footer */
#footer,#bottomnav
{
	width:1000px;
	margin:10px auto 30px;
	height:60px;	
	position:relative;
}

#bottomnav
{
	height:40px;
}

#footernav,#bottomnav ul
{
	position:absolute;
	bottom:0;
	left:0;
}

#footernav li,#bottomnav li
{
	display:inline;
	font-size:1em;
}


#footernav li a
{
	text-decoration:none;
	color:#002F55;
	border-right:solid 1px #002f55;
	padding-right:5px;
	text-transform:uppercase;
	padding-left:4px;
}

#bottomnav li a 
{
	text-decoration:none;
	color:#7E92AD;
	border-right:solid 1px #7E92AD;
	padding-right:5px;
	padding-left:4px;
}

#bottomnav li.last a { border-right:none;}
#footernav #medianav li a
{
	border-right:none;
}

#footernav li.last a
{
	border-right:none;
}

#footernav li.strattons a
{
	color:#7e92ad;
}

#media
{
	position:absolute;
	right:0;
	top:0;
}

#media .medialinks li
{
	float:left;
	padding-left:5px;
}



.medialinks
{
	text-align:center;
	font-size:1em;
}

.medialinks a
{
	color:#7E92AD;
	text-decoration:none;
}

#media li
{
	display:inline;
}

#signup
{
	position:absolute;
	bottom:0;
	left:50%;
	margin-left:-115px;
	
	width:230px;
	bottom:0;
	text-align:center;
}

#email
{
	color:#002F55;
	width:180px;
	text-transform:uppercase;
	font-size:0.9em;
}

/* Content */
#content
{
	width:1000px;
	margin:0 auto;
	position:relative;
}

#content.altcolour
{
	background:#12486d;
	color:#fff;
	padding-bottom:20px;
}



.largeimages
{
	width:1000px;
	height:560px;
}
.sideimages
{
	height:570px;
	width:710px;
	float:right;
}
.sideimages p
{
	font-size:1.1em;
}
.images
{
	position:relative;
}

.images div
{
	position:absolute;
	top:0;
	left:0;
}

.pagecontent
{
	margin-right:740px;
	padding-top:85px;
	margin-left:40px;
}

.pagecontent.wide
{
	float:left;
	margin-right:auto;
	width:400px;
}


.pagecontent.fullwide
{
	
	margin-right:auto;
	width:800px;
}

.secondcolumn
{
	float:right;
	padding-top:130px;
	width:400px;
	margin-right:50px;
	
}

.pagecontent h1,.secondcolumn h1
{
	font-size:2.2em;
	margin-bottom:0.9em;
}

.pagecontent p,.secondcolumn p
{
	font-size:1.1em;
	line-height:1.6em;
	margin-bottom:1.6em;
}

.subnav
{
	position:absolute;
	width:710px;
	top:0;
	right:0;
	background:url(../images/bgshim.png);
	padding:5px 0;
}

.subnav li
{
	display:inline;
}

.subnav li a
{
	padding:5px 30px;
	font-size:1.1em;
	text-transform:uppercase;
	text-decoration:none;
	color:#002f55;
}

.subnav li a:hover
{
	background:#fff;
}

.subnav li.selected a
{
	font-weight:bold;
}

.pagecontent li,.secondcolumn li
{
	font-size:1.1em;
	margin-bottom:10px;
	list-style-type:disc;
}

.pagecontent ul,.secondcolumn ul
{
	list-style-type:disc;
	padding:0 0 0 20px;
}

.gallery img
{
	margin-right:3px;
	margin-bottom:5px;
	cursor:pointer;
	border:solid 1px #002f55;
}

.specifications
{
	width:710px;
	float:right;
	padding-top:85px;
	font-size:1.1em;
}

.specifications dt
{
	font-weight:bold;
	width:100px;
	float:left;
}

.specifications dd
{
	width:250px;
	float:left;
}

h2
{
	font-size:1.4em;
	font-weight:bold;
	margin-bottom:20px;
}

strong
{
	font-weight:bold;
}

em
{
	font-style:italic;
}

label
{
	display:block;
	position:relative;
	font-size:1.1em;
	margin-bottom:10px;
	height:15px;
}

label.check
{
	padding-left:20px;
}

label.check input
{
	position:absolute;
	left:0;
	width:auto;
}

label input
{
	position:absolute;
	left:100px;
	width:150px;
}

label input.check
{
	width:auto;
	left:auto;
	position:relative;
	
}

.thin label input
{
	left:90px;
	width:130px;
}

label.textareashort
{
	height:50px;
}

label.textarealong
{
	height:100px;
}

textarea
{
	width:200px;
	position:absolute;
	left:100px;
}

label.textareashort textarea
{
	height:50px;
}

label.textarealong textarea
{
	height:100px;
}

fieldset
{
	margin-bottom:20px;
}

.error p
{
	font-weight:bold;
	color:#f66;
}

.coverage
{
	width:700px;
	float:right;
	margin-top:85px;
	border-top:solid 1px #999a9c;
	padding-top:25px;
	height:400px;
	
}

#presslist
{
	height:340px;
	overflow:hidden;
	width:700px;
	position:relative;
}


#presslistinner
{
	height:340px;
	position:absolute;
}

.pressitem
{
	position:relative;
	width:220px;
	margin-right:15px;
	float:left;
}


.pressitem
{
	height:330px;
}

.pressitem h3 a
{
	font-size:1em;
	color:#61666b;
	text-transform:uppercase;
	display:block;
	padding-bottom:3px;
	text-decoration:none;
	font-weight:bold;
}

.pressitem h3
{
	position:absolute;
	top:305px;
	margin-bottom:8px;
}

.pressitem div.links
{
	position:absolute;
	bottom:0;
	
}

.pressitem div.links a
{
	text-transform:uppercase;
	color:#002f55;
	font-weight:bold;
	text-decoration:none;
}

#productnav
{
	position:relative;
	border-top:solid 1px #999a9c;
	font-size:1.1em;
	color:#61666b;
	padding-top:10px;
	font-weight:bold;
}



#pagenav
{
	position:absolute;
	right:0;
	top:10px;
	width:110px;
	text-align:right;
}

#pagenav ul
{
	list-style-type:none;
}

#pagenav ul {
list-style-type:none;
}



#pagenav li a
{
	color:#61666b;
	float:left;
	display:block;
	text-decoration:none;
	margin-left:5px;
	border-left:solid 1px #61666b;
	padding-left:5px;
}

#pagenav li.first a
{
	border-left:none;
	padding-left:0;
}





.enquiryform
{
	margin:20px 0;
}

.enquiryform label
{
	display:block;
	font-size:1.2em;
	height:30px;
	position:relative;
}

.enquiryform input
{
	position:absolute;
	left:100px;
	margin-top:-5px;
	width:200px;
}

.enquiryform input.submit
{
	position:relative;
	left:auto;
	margin:10px 0;
	display:block;
	width:100px;
}

.enquiryform label.error
{
	height:50px;
}

.enquiryform label.error span
{
	color:#f00;
	font-size:0.9em;
	position:absolute;
	left:0;
	top:20px;
}

.registerform label.error span
{
	color:#f00;
	font-size:1em;
	position:absolute;
	left:270px;
	top:0;
}

.altcolour p a
{
	color:#fff;
}

.addthis_toolbox
{
position:absolute;
bottom:12px;
right:195px;
width:155px;
border:1px solid #ccc;
background:#f2f2f2;
padding:2px;
}

.addthis_toolbox a
{
	font-size:1.1em;
	color:#444;
}


.introtext 
{
	margin:10px 0;
	font-size:1.1em;
	text-align:center;
}


#content.contact
{
	background:#12486D url(../images/contactbg.jpg) no-repeat right 0;
}